package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseFindRequest;

/**
 * ScheduleStopRequest - 任务停止请求
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class ScheduleStopRequest extends BaseFindRequest {

    /**
     * 任务ID
     */
    private String id;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
